@font-face {
  font-family: 'Red Hat Display';
  src: url(../fonts/latin/RedHatDisplayVF.woff2) format('woff2');
  font-display: swap;
  font-style: normal;
  font-weight: 300 900;
}

@font-face {
  font-family: 'Red Hat Display';
  src: url(../fonts/latin/RedHatDisplayVF-Italic.woff2) format('woff2');
  font-display: swap;
  font-style: italic;
  font-weight: 300 900;
}

@font-face {
  font-family: 'Red Hat Text';
  src: url(../fonts/latin/RedHatText-Regular.woff2) format('woff2');
  font-display: swap;
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: 'Red Hat Text';
  src: url(../fonts/latin/RedHatText-Italic.woff2) format('woff2');
  font-display: swap;
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: 'Red Hat Text';
  src: url(../fonts/latin/RedHatText-Medium.woff2) format('woff2');
  font-display: swap;
  font-style: normal;
  font-weight: 500;
}

@font-face {
  font-family: 'Red Hat Text';
  src: url(../fonts/latin/RedHatText-MediumItalic.woff2) format('woff2');
  font-display: swap;
  font-style: italic;
  font-weight: 500;
}

@font-face {
  font-family: 'Red Hat Text';
  src: url(../fonts/latin/RedHatText-SemiBold.woff2) format('woff2');
  font-display: swap;
  font-style: normal;
  font-weight: 600;
}

@font-face {
  font-family: 'Red Hat Text';
  src: url(../fonts/latin/RedHatText-Bold.woff2) format('woff2');
  font-display: swap;
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: 'Red Hat Text';
  src: url(../fonts/latin/RedHatText-BoldItalic.woff2) format('woff2');
  font-display: swap;
  font-style: italic;
  font-weight: 700;
}
